# Generated by Django 3.1.1 on 2020-10-16 09:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('story_5', '0002_auto_20201016_0323'),
    ]

    operations = [
        migrations.AlterField(
            model_name='matakuliah',
            name='gedung_matkul',
            field=models.CharField(max_length=20),
        ),
    ]
